Bug 244700 - HWCERT: UnknownMake Sun Blade X6220 Server Module [Goto Cert]
HWCERT: UnknownMake Sun Blade X6220 Server Module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
David Aquilina
http://www.sun.com/servers/blades/x6220/
Sun Blade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 12:50 EDT by Sun Certifications
Modified: 2016-09-06 13:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 11:37:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 244700 None None None 2016-09-06 13:56 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.